brlapi_error_t(3)

NAME
brlapi_error_t -

SYNOPSIS

#include <brlapi.h>

  Data Fields
int brlerrno
int libcerrno
int gaierrno
const char * errfun

Detailed Description

All information that is needed to describe brlapi errors

Field Documentation

  int brlapi_error_t::brlerrno

  const char* brlapi_error_t::errfun

  int brlapi_error_t::gaierrno

  int brlapi_error_t::libcerrno

Author

Generated automatically by Doxygen for BrlAPI from the source code.